a, a:link, a:visited, a:active{
	color: #7A9612;
	text-decoration: none;
}

a:hover{
	color: #7A9612;
	text-decoration: underline
}

body{	
	color: #333;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0;
}

@media screen and (max-width: 1040px){
	#body{
		font-size: 13px;
		}		
}


::-moz-selection{ background:#C1EEFB ;color:#000 } 

::selection{ background:#C1EEFB; color:#000 }

br{
	font-size: 8px;
	line-height: 10px;
}

hr{
	border: none;
	border-top: 1px solid #D0D0D0;
	clear: both;
	display: block;
	font-size: 1px;
	position: relative;
	padding: 0;
	line-height: 0;
	margin: 15px auto;
	overflow: visible;
	width: 100%;
}

img {
	border: 0;
	}

h1{
	border-bottom: 1px solid #CCC;
	clear: both;
	color: #21276A;
	font-size: 30px;
	font-weight: 100;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0 0 25px 0;
	padding: 20px 30% 20px 0;
	width: 70%;
}

h1{
	border-bottom: 1px solid #CCC;
	clear: both;
	color: #21276A;
	font-size: 30px;
	font-weight: 100;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0 0 25px 0;
	padding: 20px 30% 20px 0;
	width: 70%;
}

@media screen and (max-width: 700px){
	h1{
		padding-right: 0;
		width: 100%;
		}
}

h2{
	color: #21276A;
	font-size: 24px;
	font-weight: 100;
	line-height: 120%;
	margin:  0 0 15px 0;
	padding: 0;
}

h3{
	color: #21276A;
	font-size: 20px;
	font-weight: 100;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}

h4{
	color: #21276A;
	font-size: 18px;
	font-weight: 100;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}

h5{
	color: #21276A;
	font-size: 17px;
	font-weight: 100;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}

h6{
	color: #21276A;
	font-size: 16px;
	font-weight: 100;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}
	
span.chbox label{
	clear: both;
	font-size: 12px;
	margin: 0 0 2px 0;
	}
	
form.submitForm{
	width: 520px;
	}
	
form{
	clear: both;
	display: block;
	margin: 0 0 20px 0;
	}
	
input[type="text"], input[type="password"]{
	border: 1px solid #CCC;
	color: #333;
	display: block;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0 6px 0 0;
	padding: 5px;
	width: 240px;
}

input[type="text"]:hover, input[type="password"]:hover{
	border: 1px solid #999;
}

input[type="text"].double{
	width: 500px;
}

input[type="submit"]{
	background-image:url(../_graphics/btn_bg.jpg);
	border: 0;
	color: #FFFFFF;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	min-height: 15px;
	padding: 5px 10px 5px 10px;
}

input[type="submit"]:hover{
	background-image: none;
	background-color: #666;
}

label{
	float: left;
	font-size: 14px;
	margin: 0 0 10px 0;
	}

p{
	line-height: 140%;
	margin: 0 0 15px 0;
	padding: 0;
}

span.filter label{
	float: left;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0 5px 2px 0;
	width: 240px;
}

	
select{
	-webkit-appearance: none;
	border: 1px solid #CCC;
	color: #333;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0 6px 0 0;
	padding: 4px;
}	

strong{
	font-weight: 400;
	}

textarea{
	border: 1px solid #CCC;
	color: #333;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 6px 0 0;
	padding: 5px;
	width: 250px;
}

textarea.double{
	height: 100px;
	width: 500px;
}

ul.pagination, #content ul.pagination {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	}

ul.pagination li, #content ul.pagination li{
	background-image: none;
	background: none;
	border: 1px solid #EFEFEF;
	position: relative;
	display: block;
	float: left;
	margin: 5px;
	padding: 0;
	}
	
ul.pagination li.pageOn, #content ul.pagination li.pageOn{
	background-color: #666;
	color: #FFF;
	padding: 4px 6px 4px 6px;
	font-weight: bold;
	}
	
ul.pagination li a, #content ul.pagination li a{
	display: block;
	padding: 4px 6px 4px 6px;
	}
	
ul.pagination li a:hover, #content ul.pagination li a:hover{
	background-color: #EFEFEF;
	}
	
.clickbox a, .clickbox a:link, .clickbox a:visited{
	background-color: #7A97A7;
	color: #FFF;
	display: block;
	float: right;
	font-size: 13px;
	line-height: 100%;
	padding: 7px 5px 7px 10px;
	margin: 0;
	width: 80px;
}

.clickbox a:hover{
	text-decoration: underline;
}

.clr {
	clear: both;
	}
	
.required{
	color: #F30;
	}